
import { Button, Popconfirm } from 'antd'
import ListPage from '../../components/Table/ListPage';
import {initFilter} from "../../utils/common";

//用户列表页
export default {
  colRejectRate:({record })=> {
    return record.REJECT_RATE*100+'%';
  },
  colSamplingRate:({record })=> {
    return record.SAMPLING_RATE*100+'%';
  }

}
